Subject: [rtcweb] Comments regarding draft-ietf-rtcweb-audio-07.txt

From: Roman Shpount <[email-masked]>
Date: Fri, 24 Oct 2014 20:00:09 -0400

In section 3, draft states that: "WebRTC clients are REQUIRED to be able to
generate and consume the following events" followed by list of RFC4733
events. What does it mean by "consume"? Does it mean receive without
failure, while ignoring its contents or actually processing the events and
exposing them to the end point user in some way?

Supported RFC4733 event list does not match events listed in section 6.2.2
W3C TR (http://www.w3.org/TR/webrtc/#methods-4). W3C also lists support for
DTMF digits A through D.

Should the document state the duration and gap recommendations for RFC 4733
tones from section 6.2.2 of W3C document?

I did not know there is a consensus on must implement of CN.

Regards,
_____________
Roman Shpount